## buscatcher 0.1

=== debian/changelog ===
buscatcher (0.1) unstable; urgency=low

  * Initial release

 -- Henri Bergius <henri.bergius@iki.fi>  Tue, 7 Sep 2010 17:32:24 +0200
